## libjose4j-java 0.7.7

=== debian/changelog ===
libjose4j-java (0.7.7-2) unstable; urgency=medium

  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata field: Bug-Database.
  * Upload to unstable.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 17 Aug 2021 16:06:07 -0400

libjose4j-java (0.7.7-1) experimental; urgency=medium

  [ Sunil Mohan Adapa ]
  * Initial release (Closes: #987804)

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 29 Apr 2021 21:50:36 -0400
