=== debian/control ===
Source: libjose4j-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sunil Mohan Adapa <sunil@medhas.org>,
           James Valleroy <jvalleroy@mailbox.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 libmaven-bundle-plugin-java,
 maven-debian-helper (>= 2.6)
Build-Depends-Indep:
 junit4 (>= 4.13.1),
 libactivation-java,
 libbcprov-java (>= 1.65),
 liblogback-java (>= 1.0.7),
 libmockito-java,
 libslf4j-java (>= 1.7.21)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/debian/libjose4j-java.git
Vcs-Browser: https://salsa.debian.org/debian/libjose4j-java
Homepage: https://bitbucket.org/b_c/jose4j/
Rules-Requires-Root: no

Package: libjose4j-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: implementation of JSON Web Token (JWT) and the JOSE specification suite
 The jose.4.j library is a robust and easy to use open source implementation of
 JSON Web Token (JWT) and the JOSE specification suite (JWS, JWE, and JWK). It
 is written in Java and relies solely on the JCA APIs for cryptography. Please
 see https://bitbucket.org/b_c/jose4j/wiki/Home for more info, examples, etc.
