=== debian/watch ===
version=4

opts=\
repack,\
compression=xz \
 https://bitbucket.org/b_c/jose4j/downloads/?tab=tags \
 .*/jose4j-(\d\S*).tar.gz
