## libjose4j-java 0.7.12

=== debian/changelog ===
libjose4j-java (0.7.12-2) unstable; urgency=medium

  * Team upload.
  * Add patch to require higher iteration count and minimum salt length
    to address CVE-2023-31582 (Closes: #1054872)

 -- tony mancill <tmancill@debian.org>  Sun, 29 Oct 2023 20:48:59 -0700

libjose4j-java (0.7.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes the test failures with OpenJDK 17 (Closes: #1012072)
  * Updated the watch file
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 May 2023 12:13:35 +0200
