=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  liblogback-java (>= 1.0.7),
  libmockito-java,
  libslf4j-java (>= 1.7.21)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/libjose4j-java.git
 Vcs-Browser: https://salsa.debian.org/debian/libjose4j-java
 Homepage: https://bitbucket.org/b_c/jose4j/
