=== debian/watch ===
version=4
opts=mode=git,repack,compression=xz \
https://bitbucket.org/b_c/jose4j.git refs/tags/jose4j-(\d\S*)
