## libjose4j-java 0.9.6

=== debian/changelog ===
libjose4j-java (0.9.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Addresses CVE-2023-51775; fixed in upstream 0.9.4
      https://bitbucket.org/b_c/jose4j/issues/212
  * Add patch to address test failure on Java 21
  * Remove CVE-2023-31582.patch; fixed upstream in 0.9.3

 -- tony mancill <tmancill@debian.org>  Sun, 29 Sep 2024 10:36:48 -0700
